@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Google Sans Flex", sans-serif;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: -3%;
    font-weight: 300;
    text-transform: capitalize;
}

a {
    text-decoration: none;
    color: inherit;
}

body,
html {
    max-width: 100%;
    scroll-behavior: smooth;
    /* background: #fdf7ef; */
}

::-webkit-scrollbar {
    display: none;
}

/* -------------------- */
/* whatsapp phone */

#whatsapp-phone {
    display: flex;
    position: fixed;
    gap: .25rem;
    bottom: 2rem;
    right: 5%;
    width: max-content;
    z-index: 1000 !important;
    flex-direction: column;
}

#whatsapp-phone a {
    padding: .6rem;
    border-radius: .3rem;
    cursor: pointer;
}

/* #whatsapp-phone a *{
    color: white;
} */

#insta {
    background: rgb(255, 204, 184);
}

#phone {
    background: rgb(207, 243, 255);
}

#map {
    background: rgb(247, 247, 185);
}

#whatsapp {
    background: rgb(231, 255, 195);
}

/* common section width & overflow */
.common-w-o {
    max-width: 100%;
    overflow: hidden;
}

@media screen and (width <=800px) {
    #whatsapp-phone {
        /* flex-direction: row; */
        bottom: 3rem;
        right: 1rem;
    }
}

/* -------------------- */
/* preloader */
.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    background: white;
    width: 100%;
    height: 100dvh;
    left: 0;
    top: 0;
    z-index: 100000 !important;
    transition: top 2s ease, z-index 2s ease, opacity 2s ease;
}

.preloader img {
    max-width: 4rem;
}

.preloader.hide {
    top: -200dvh;
    opacity: 0;
    z-index: -1000 !important;
}

/* --------------------- */
/* navbar */
.navbar {
    max-width: 80%;
    width: 100%;
    left: 10%;
    top: 2rem;
    height: 50px;
    background: transparent;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0%;
    position: fixed;
    z-index: 1000 !important;
}

.navbar-clickable {
    display: none;
}

.navbar-logo {
    text-transform: capitalize;
    width: max-content;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    padding-inline: 1.5rem;
    font-size: 1.1rem;
    background: whitesmoke;
    z-index: 100000 !important;
    border: 1px solid black;

}

.navbar * {
    color: black;
}

.responsive-lap-mobile {
    display: flex;
    width: max-content;
    gap: 5rem;
    justify-content: space-between;
    height: 100%;
}

.navbar .navbar-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0rem;
    height: 100%;
    background: whitesmoke;
    border-right: 1px solid black;
}

.navbar .navbar-menu a {
    position: relative;
    z-index: 100;
    font-size: 1.1rem;
    text-transform: capitalize;
    border: 1px solid black;
    border-right: none;
    padding: 0 1rem;
    align-self: stretch;
    display: flex;
    align-items: center;
    font-weight: 400;
    transition: background .3s ease, color .7s ease;
}

.show {
    background: black !important;
    color: white !important;
}

.navbar .navbar-menu a:hover {
    background: black;
    color: white;
    transition: background .3s ease, color .7s ease;
}

#agna {
    display: none;
    text-transform: uppercase;
}

@media screen and (max-width: 800px) {

    .navbar {
        top: 1rem;
        max-width: 90%;
        left: 5%;
        z-index: 10000 !important;
    }

    .responsive-lap-mobile {
        position: fixed;
        top: -200vh;
        transition: top 1s ease;
        flex-direction: column;
        width: 100%;
        left: 0%;
        border-radius: 0rem;
        z-index: 1000 !important;
        height: 100dvh;
        background: white;
        /* padding: 1rem; */
        padding-inline: 5%;
        padding-top: 75px;
        justify-content: flex-start;
        /* border: 1px solid black; */
    }

    #agna {
        position: absolute;
        font-size: 2.5rem;
        bottom: 0;
        width: 100%;
        left: 0;
        line-height: 1;
        display: flex;
        justify-content: center;
        opacity: .1;
    }

    .navbar .navbar-menu a {
        border: 1px solid black;
        width: 100%;
        text-align: center;
        padding: .5rem;
        font-size: 1.25rem;
        background: whitesmoke;
    }

    .navbar-logo {
        font-size: 1.25rem;
        padding-inline: 1rem;
    }

    .responsive-lap-mobile.active {
        top: 0;
        transition: top 1s ease;
        z-index: 10000 !important;
    }

    .navbar .navbar-menu {
        flex-direction: column;
        gap: .5rem;
        background: white;
        border: none;
        justify-content: flex-start;

    }

    .navbar-menu a {
        font-size: 1.25rem;
        justify-content: center;
        height: 50px;
    }

    .navbar-clickable {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        height: 100%;
        width: 50px;
        transition: transform 2s ease;
        border: 1px solid black;
        background: whitesmoke;
        z-index: 100000 !important;


    }

    .navbar-clickable * {
        position: absolute;
        height: 100%;
        width: 1.25rem;
        transition:
            opacity 0.5s ease,
            transform 0.6s ease;
    }

    /* Default State */
    .navbar-clickable .hamIcon {
        opacity: 1;
        transform: rotate(0deg);
    }

    .navbar-clickable .closeIcon {
        opacity: 0;
        width: 1rem;
        transform: rotate(-1080deg);
    }

    /* Active State */
    .navbar-clickable.active .hamIcon {
        opacity: 0;
        transform: rotate(1080deg);
    }

    .navbar-clickable.active .closeIcon {
        opacity: 1;
        transform: rotate(0deg);
    }
}

/* -------------------------- */
/* marquee */

.marquee {
    width: 100%;
    margin: 0 0 4rem;
    overflow: hidden;
    background: #f3ffdd;
    /* border: 2px solid red; */
    position: relative;
}

.marquee-footer {
    margin-bottom: 0 !important;
}

.marquee-track {
    display: flex;
    white-space: nowrap;
}

.marquee-item {
    padding: 5px 2rem;
    font-size: 1.5rem;
    flex-shrink: 0;
    color: rgb(8, 8, 8);
    border: 1px solid rgb(0, 0, 0);
    border-right: none;
    padding-block: 1rem;
}

@media screen and (max-width: 800px) {
    .marquee {
        margin: 0 0 2rem;
    }

    .marquee-item {
        padding-block: .75rem;
        font-size: 1.25rem;
    }
}

/* ----------------------- */
/* sec-three */

.sec-three {
    display: flex;
    padding: 5rem 10%;
    justify-content: space-between;
    gap: 5%;
    background: #f3ffdd;
    /* border-bottom: 1px solid gainsboro; */
}

.sec-three-about {
    border-bottom: none;
    background: white;
}

.sec-three .metrics-div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.sec-three .metrics-div .value {
    font-size: 4rem;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
    font-weight: 400;
    max-width: max-content;
    position: relative;
}

.sec-three .metrics-div .value::after {
    content: '+';
}

.sec-three .metrics-div .value.value-last::after {
    content: '%';
}

.sec-three .metrics-div .value-description {
    font-size: 1.5rem;
    line-height: 1.5;
}

.sec-three .metrics-div .value-description span {
    font-weight: 400;
    font-size: inherit;
}

@media screen and (max-width: 800px) {
    .sec-three {
        flex-direction: column;
        padding: 3rem 5%;
        gap: 2rem;
    }

    .sec-three-about {
        padding-bottom: 3rem;
    }

    .sec-three .metrics-div {
        gap: 0rem;
    }

    .sec-three .metrics-div .value {
        font-size: 2.5rem;
    }

    .sec-three .metrics-div .value-description,
    .sec-three .metrics-div .value-description span {
        font-size: 1.25rem;
    }
}


/* ------------------------ */
/* sec-six */
.sec-six {
    padding: 4rem 10% 0;
    background: black;
}

.sec-six * {
    color: white;
}

.sec-six .footer-bottom {
    border-top: 1px solid gainsboro;
    padding-top: 1rem;
    font-size: 1.25rem;
    text-align: center;
}

.sec-six .footer-top {
    display: flex;
    justify-content: space-between;
    padding-bottom: 2rem;
    gap: 2rem;
}

.ft-left {
    max-width: 40%;
}

.ft-left h2 {
    margin-bottom: 1rem;
    font-size: 2.5rem;
    font-weight: 400;
}

.ft-left p {
    font-size: 1.25rem;
    font-weight: 300;
}

.ft-middle {
    display: flex;
    gap: 3rem;
}

.ft-middle-div {
    display: flex;
    flex-direction: column;
}

.ft-middle-div h2 {
    font-size: 1.5rem;
    font-weight: 400;
}

.ft-middle-div a {
    margin-top: 1rem;
    font-size: 1.1rem;
}

@media screen and (max-width: 800px) {
    .sec-six .footer-bottom {
        font-size: 1rem;
    }

    .sec-six {
        padding: 3rem 5% 0;
    }

    .sec-six .footer-top {
        flex-direction: column;
        gap: 3rem;
    }

    .ft-middle-div h2 {
        font-size: 1.25rem;
        padding-bottom: .5rem;
        width: 100%;
        /* text-align: center; */
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .ft-left h2 {
        font-size: 2rem;
    }

    .ft-middle {
        /* flex-direction: column; */
        gap: 3rem 1.5rem;
        flex-wrap: wrap;
    }

    .ft-middle-div {
        min-width: calc(50% - .75rem);
        max-width: 100%;
        /* background: red; */
        /* align-items: center; */
    }

    .ft-middle-div a {
        margin-top: .5rem;
    }

    .ft-left p {
        font-size: 1.1rem;
    }

    .ft-left {
        max-width: 100%;
    }
}

/* ----------------------- */
/* sec-seven */

.sec-seven {
    padding: 2rem 10% 0;
    display: flex;
    align-items: center;
    margin-bottom: -.5rem;
    justify-content: center;
    background: black;

}

.sec-seven h2 {
    font-size: 13vw;
    font-weight: 400;
    opacity: .3 !important;
    color: white;
    line-height: 1 !important;
}

@media screen and (width <=800px) {
    .sec-seven {
        padding: 2rem 5% 0;
    }
}

/* ---------------------- */
/* home-01 */

.home-01 {
    background: #f3ffdd;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5% 30%;
    gap: 1rem;
    border-bottom: 1px solid gainsboro;
}

.home-01 * {
    text-align: center;
}

.home-01 h6 {
    font-size: 1.5rem;
    opacity: .25;
}

.home-01 h2 {
    font-size: 5.5rem;
    line-height: 1;
    font-weight: 400;
}

.home-01 a {
    background: darkcyan;
    color: white;
    padding: 1rem 1.75rem;
    /* border-radius: 2rem; */
    font-weight: 400;
    margin-top: 1rem;
    margin-bottom: 6rem;
}

.home-01 .review {
    display: flex;
    background: white;
    padding: .75rem 1.5rem;
    /* border-radius: 2rem; */
    align-items: center;
    border: 1px solid black;
}

.home-01 .review img {
    width: 2rem;
    height: 2rem;
    margin-left: -.5rem;
    border-radius: 50%;
    border: 1px solid white;
}

.home-01 .review img:first-child {
    margin-left: 0;
}

.home-01 .review span {
    background: #ccff6e;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    border: 1px solid white;
    margin: 0 .5rem 0 -.5rem;
}

.home-01 .review h5 {
    font-weight: 400;
}

.home-01 p {
    font-size: 1.25rem;
    font-weight: 400;
}

@media screen and (width <=1700px) {
    .home-01 {
        min-height: 700px;
        padding: 10% 20% 5%;
    }

    .home-01 h6 {
        font-size: 1.25rem;
    }

    .home-01 h2 {
        font-size: 4rem;
        max-width: 65%;
    }

    .home-01 a {
        margin-bottom: 4rem;
    }

    .home-01 p {
        max-width: 80%;
    }
}

@media screen and (width <=1200px) {
    .home-01 {
        min-height: 700px;
        padding: 10% 10% 5%;
    }

    .home-01 h6 {
        font-size: 1.25rem;
    }

    .home-01 h2 {
        font-size: 3.25rem;
        max-width: 100%;
    }

    .home-01 a {
        margin-bottom: 3rem;
    }

    .home-01 p {
        max-width: 100%;
    }
}

@media screen and (width <=800px) {
    .home-01 {
        min-height: 700px;
        padding: 7rem 5% 3rem;
    }

    .home-01 a,
    .home-01 .review {
        padding: .75rem 1.25rem;
        height: 50px;
    }

    .home-01 a {
        margin-bottom: 0rem;
        display: flex;
        align-items: center;
    }

    .home-01 .review img,
    .home-01 .review span {
        width: 1.75rem;
        height: 1.75rem;
    }

    .home-01 p {
        font-size: 1.1rem;
    }

    .home-01 h2 {
        font-size: 2.75rem;
        max-width: 100%;
    }
}

/* ---------------------- */
/* sec-four */

.sec-four {
    padding: 5rem 10%;
    /* border-bottom: 1px solid gainsboro; */
}

.experts-head {
    font-size: 3rem;
    margin-bottom: -3.85rem;
    /* background-color: red; */
}

.swiper-doctor-list {
    overflow: visible;
    position: relative;
}

.swiper-doctor-list .swiper-wrapper {
    position: relative;
    height: auto;
    padding-top: 8rem;
}

.swiper-doctor-list .swiper-slide {
    overflow: hidden;
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

.swiper-doctor-list .swiper-slide * {
    max-width: 100%;
}

.swiper-doctor-list .swiper-slide img {
    height: 400px;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    object-position: 50% 0%;
    border-radius: 1rem;
    /* border: 2px solid black; */
}

.swiper-doctor-list .swiper-slide h2 {
    font-size: 2.25rem;
    margin-top: 1.5rem;
    font-weight: 400;
}

.swiper-doctor-list .swiper-slide p {
    font-size: 1.25rem;
}

.sb-buttons {
    position: absolute !important;
    top: 2rem !important;
    padding: .75rem;
    min-width: 2.25rem;
    background-color: rgb(0, 0, 0) !important;
    border-radius: .25rem !important;
    outline: none;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 1.2rem !important;
    color: white !important;
    fill: white !important;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 0 !important;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    position: absolute;
    left: auto !important;
    right: 2.5rem !important;
}

@media screen and (max-width: 800px) {
    .sec-four {
        padding: 2rem 5% 3rem;
    }

    .swiper-doctor-list .swiper-wrapper {
        padding-top: 4rem;
    }

    .experts-head {
        font-size: 2rem;
        /* max-width: 50%; */
        /* background-color: tan; */
        margin-bottom: .75rem;
        text-align: center;
    }

    .swiper-button-next {
        right: calc(50% - 40px) !important;
        zoom: .85;
    }

    .swiper-button-prev {
        right: none;
        left: calc(50% - 40px) !important;
        zoom: .85;
    }

    .swiper-doctor-list .swiper-slide h2 {
        font-size: 1.75rem;
    }

    .swiper-doctor-list .swiper-slide p {
        font-size: 1.1rem;
    }
}

/* ------------------------- */
/* sec-five */

.sec-five {
    padding: 6rem 10%;
    display: flex;
    padding-top: 3rem;
    justify-content: space-between;
    /* border-bottom: 1px solid gainsboro; */
    background: #f3ffdd;
}

.sec-five-left,
.sec-five-right {
    max-width: 47%;
    width: 47%;
    overflow: hidden;
    height: 600px;
}

.sec-five-left {
    margin: 0 !important;
    width: 100%;
    border-radius: .5rem;
    /* border: 1px solid darkcyan; */
}

.sec-five-left .swiper-slide {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}

/* Background images */
.slide-1 {
    background-image: url('https://images.pexels.com/photos/127873/pexels-photo-127873.jpeg');
}

.slide-2 {
    background-image: url('https://images.pexels.com/photos/4006979/pexels-photo-4006979.jpeg');
}

.slide-3 {
    background-image: url('https://images.pexels.com/photos/236380/pexels-photo-236380.jpeg');
}

.slide-4 {
    background-image: url('https://images.pexels.com/photos/263337/pexels-photo-263337.jpeg');
}

.sec-five-left img {
    max-width: 100%;
}

.sec-five-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 4rem;
    align-items: start;
    /* overflow: scroll; */
    height: max-content;
}

.sec-five-right-div {
    display: flex;
    flex-direction: column;
    border-top: 1px solid gainsboro;
    padding-top: 1.25rem;
    max-height: max-content;
    align-self: stretch;
}

.sec-five-right-div h3 {
    font-size: 1.75rem;
    font-weight: 400;
    margin-bottom: .5rem;
    line-height: 1;
}

.sec-five-right-div p {
    font-size: 1.1rem;
    font-weight: 200;
}

.sec-five-heading {
    font-size: 3rem;
    padding-top: 5rem;
    text-align: center;
    background: #f3ffdd;
}

.sec-five-heading-services {
    background: white;
    padding-top: 0;
}

@media screen and (max-width: 800px) {
    .sec-five {
        padding: 3rem 5%;
        flex-direction: column;
        gap: 2rem;
        padding-top: 2rem;
    }

    .sec-five-right {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 2rem;
    }

    .sec-five-left,
    .sec-five-right {
        max-width: 100%;
        width: 100%;
    }

    .sec-five-right-div {
        border-top: 0px solid gainsboro;
        padding-top: 0;
    }

    .sec-five-left {
        height: 400px;
    }

    .sec-five-right-div h3 {
        font-size: 1.5rem;
    }

    .sec-five-heading {
        font-size: 2rem;
        padding-top: 2.5rem;
    }

    .sec-five-heading-services {
        padding-top: 0;
    }
}

/* ----------------------- */
/* testimonal-swiper */

.testimonial {
    padding: 0rem 10% 5rem;
}

.testimonal-swiper {
    min-height: 500px;
    max-width: 100%;
    width: 100%;
}

.testimonal-swiper .swiper-wrapper {
    height: 100%;
    width: 100%;
    max-width: 100%;
    padding-top: 100px;
}

.testimonal-swiper .swiper-slide {
    border: 1px solid gainsboro;
    height: max-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2rem;
    gap: 2rem;
    border-radius: .25rem;
}

.testimonial-heading h2 {
    font-size: 4rem;
    font-weight: 400;
    /* background: linear-gradient(140deg, #a9ff08, darkcyan);
    background-clip: text;
    color: transparent; */
}

.testimonial-heading>p {
    font-size: 1.5rem;
    max-width: 50%;
    opacity: .5;
}

.testimonal-swiper .swiper-slide img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
}

.testimonal-swiper .swiper-slide h3 {
    font-size: 1.25rem;
    font-weight: 400;
}

.testimonal-swiper .swiper-slide p {
    opacity: .75;
    font-size: 1.1rem;
}

.testimonal-swiper .swiper-slide h6 {
    font-weight: 400;
    font-size: 1.25rem;
}

.testimonal-swiper .sb-buttons {
    background: darkcyan !important;
}

.testimonial-heading-home {
    padding-top: 3rem;
}

@media screen and (width <=800px) {
    .testimonial {
        padding: 0rem 5% 3rem;
    }

    .testimonial-heading h2 {
        font-size: 2rem;
        font-weight: 400;
        text-align: center;
    }


    .testimonal-swiper .swiper-wrapper {
        padding-top: 80px;
    }

    .testimonial-heading>p {
        font-size: 1.1rem;
        max-width: 100%;
        opacity: .5;
        text-align: center;
        margin-bottom: 1rem;
    }

    .testimonal-swiper .swiper-slide {
        align-items: center;
    }

    .testimonal-swiper .swiper-slide * {
        text-align: center;
    }
}

/* ------------------ */
/* home-02 */
.home-02 {
    /* min-height: 400vh; */
    max-width: 80%;
    margin: auto;
    opacity: 0;
}

.home-02 .home-02-main-img {
    max-width: 100%;
    margin: auto;
    height: 700px;
    object-fit: cover;
    border-radius: 0 0 2rem 2rem;
}

.rotate-container {
  width: 800px;
  border: 1px solid red;
  margin-top: -30rem !important;
  height: 700px;
  margin-inline: auto;
}

.rotate-image-with-text {
  width: 100%;
  height: 100%;
  position: relative;
}

.rotate-image-with-text p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: 0 -200%;
  margin: 0;
  font-size: 12px;
  text-align: center;
  background: white;
  display: flex;
  writing-mode: sideways-lr;
  /* animation: spin 20s linear infinite; */

}

/* Position each item in circle */
.rotate-image-with-text p:nth-child(1)  { transform: rotate(0deg); }
.rotate-image-with-text p:nth-child(2)  { transform: rotate(18deg); }
.rotate-image-with-text p:nth-child(3)  { transform: rotate(36deg); }
.rotate-image-with-text p:nth-child(4)  { transform: rotate(54deg); }
.rotate-image-with-text p:nth-child(5)  { transform: rotate(72deg); }
.rotate-image-with-text p:nth-child(6)  { transform: rotate(90deg); }
.rotate-image-with-text p:nth-child(7)  { transform: rotate(108deg); }
.rotate-image-with-text p:nth-child(8)  { transform: rotate(126deg); }
.rotate-image-with-text p:nth-child(9)  { transform: rotate(144deg); }
.rotate-image-with-text p:nth-child(10) { transform: rotate(162deg); }
.rotate-image-with-text p:nth-child(11) { transform: rotate(180deg); }
.rotate-image-with-text p:nth-child(12) { transform: rotate(198deg); }
.rotate-image-with-text p:nth-child(13) { transform: rotate(216deg); }
.rotate-image-with-text p:nth-child(14) { transform: rotate(234deg); }
.rotate-image-with-text p:nth-child(15) { transform: rotate(252deg); }
.rotate-image-with-text p:nth-child(16) { transform: rotate(270deg); }
.rotate-image-with-text p:nth-child(17) { transform: rotate(288deg); }
.rotate-image-with-text p:nth-child(18) { transform: rotate(306deg); }
.rotate-image-with-text p:nth-child(19) { transform: rotate(324deg); }
.rotate-image-with-text p:nth-child(20) { transform: rotate(342deg); }

.rotate-image-with-text img {
  width: 40px;
  height: 40px;
  display: block;
  margin: 0 auto 5px;
  border-radius: 50%;
}

/* Animation */
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}